Google sta lavorando ad un nuovo set d’icone da integrare nelle future versioni di Android, ecco le prime bozze del progetto Moonshine

Android
Negli ultimi anni i designer Apple e Google hanno lavorato molto per dare un design moderno ed innovativo ai loro sistemi operativi mobili, lavorando sia per il tema che il set d’icone di default. Per Android è tempo di grandi cambiamenti riguardanti le applicazioni di default come Gmail, Yahoo, Play Store, Calendar ecc che subiranno nei prossimi mesi diverse modifiche sia all’interfaccia grafica e all’icona attraverso il nuovo progetto denominato “Moonshine”.

Stando al blog Android Police, i designer Google stanno già lavorando alle future icone di default, che dovrebbero già essere presentate a giugno durante il prossimo Google I/O, ed includeranno diverse modifiche come possiamo notare dalle prime bozze.

Ecco quindi due immagini dedicate alle future icone di default in Android:

Android - nuove icone

Android - nuove icone

Niente di speciale anche se queste novità indicano come aziende del calibro di Google, Apple ecc investono molto anche sul design del sistema operativo, staremo a vedere come saranno le tanto attese icone di default di Ubuntu, sistema operativo che dovrebbe disporre dello stesso set d’icone sia per la versione desktop che mobile.

  • nico_nuggets

    mi dice impossibile trovare il pacchetto siduction-archive-keyring. com mai??

  • Guest

    E’ disponibile da mesi anche nei repository officiali debian del ramo experimental. Si può installare comodamente anche da li aggiungendo al sources.list
    “deb http://ftp.debian.org/debian experimental main”

    Fare l’update dell’elenco dei pacchetti e dare poi il comando
    “apt-get -t experimental install xfce4” ed è fatta

  • Pietro
  • Kiko_fire_ram

    E’ disponibile anche da mesi nei ropository ufficiali debian nel ramo experimental. Si può prendere da li tranquillamente. Basta aggiungere questa stringa al sources.list
    deb http://ftp.debian.org/debian experimental main

    fare update dei pacchetti e dare un comando per installarlo
    apt-get -t experimental install xfce4
    ed ecco fatto

    • si solo che non vanno i vari applet almeno fino a pochi giorni fa era cosi
      con i repo siduction funzionano correttamente invece

      • Kiko_fire_ram

        Si vero lo avevo notato anch’io mesi fa quando lo provai. A me non è che non andassero ma proprio non c’erano nel repository. pensavo ormai li avessero aggiunti. Infatti per averli li avevo scaricati a mano dal loro sito e installati poi. Se così va tutto al primo colpo magari li provo di nuovo xD

  • daniele dragoni

    su xfce italia c’è un interessante progetto di portare xlm su debian.

    Basta aggiurngere ai propri repo quelli di xlmd:

    sudo nano /etc/apt/sources.list

    ed inserire

    #xlmd
    deb http://dl.dropbox.com/u/7054815/packages/xlmd ./

    Un interessante tool è full-script che con pochi click ci permette di installare sulla nosta debian molti pacchetti di xlm

    Per installare full-script

    sudo apt-get install -y –force-yes xlmd-fullscript

    Lanciando full script si può installare facilmente xfce 4.10 dai repo seduction

    Per altre informazioni:
    http://www.xfce-italia.it/index.php?board=35.0

    Un grazie al forum di xfce-italia

  • ilAlto82

    Una domanda: il menù che cos’è, MintMenu? O qualcosa di specifico per XFCE?

    Ciao
    G

    • xxx

      non è gnome-menu-main?

    • pntk

      interessa anche a me, il menù e la dockbar sono di xfce o altro?

  • Davide Depau

    Una domanda: con XCFE si può usare un WM come Compiz?

  • Pietro

    il pannello varia a seconda del tema che è implementato in xfce XD ad ogni nuova release

  • djSpessore aka Dr.A

    Debian 7 appena installata – quindi tutto pulitissimo – quando provo a installare xfce mi dice che ho dei pacchetti danneggiati (?!?!?!?). Come posso fare? La nuova interfaccia mi fa inorridire…

    • mi sembra strano che dia pacchetti danneggiati
      postami correttamente l’errore che ti appare (magari è un problema di dipendenze o key dei repo)

      • djSpessore aka Dr.A

        Questo da terminale:

        root@debianHP:/home/djspessore# sudo apt-get install siduction-archive-keyring
        Lettura elenco dei pacchetti… Fatto
        Generazione albero delle dipendenze
        Lettura informazioni sullo stato… Fatto
        E: Impossibile trovare il pacchetto siduction-archive-keyring
        root@debianHP:/home/djspessore# sudo apt-get install xfce4
        Lettura elenco dei pacchetti… Fatto
        Generazione albero delle dipendenze
        Lettura informazioni sullo stato… Fatto
        Alcuni pacchetti non possono essere installati. Questo può voler dire
        che è stata richiesta una situazione impossibile oppure, se si sta
        usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
        non sono ancora stati creati o sono stati rimossi da Incoming.
        Le seguenti informazioni possono aiutare a risolvere la situazione:

        I seguenti pacchetti hanno dipendenze non soddisfatte:
        xfce4 : Dipende: xfce4-settings (>= 4.10.0) ma non sta per essere installato
        Dipende: xfce4-session (>= 4.10.0) ma non sta per essere installato
        E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

        GRAZIE!

  • Renzo Badiale

    Ciao Roberto , anch’io ho appena installato Debian 7 ma non mi installa xfce.Il terminale mi dice che : i seguenti pacchetti hanno dip non sodd . Mica perche’ ho letto UNSTABLE nei repo e il 7 non gli accetta perche’ STABLE ?

    • Kraig

      se non sei un purista di debian, invece di xfce prova mate installando la distro point linux (è debian stable + mate de, ottimizzato per i desktop).

  • Renzo Badiale

    Roberto, scusa , vero che posso sostituire Debian wheezy 7 stable in Testing cosi diventa Rolling release ?
    Ho installato Mate grazie di cuore e complimenti per il blog che seguo da sempre.

No more articles